/**
 * Represents an error when a malformed URI is encountered.
 * @syntax <code>new URIError([<em>message</em>[, <em>fileName</em>[, <em>lineNumber</em>]]])</code>
 * @param {String} message Human-readable description of the error
 * @param {String} fileName Non-standard The name of the file containing the code that caused the exception
 * @param {Number} lineNumber Non-standard The line number of the code that caused the exception
 * @returns {Error} 
 */
function URIError() {
    this.prototype
}
/**
 * @returns {String} 
 * @static
 */
URIError.name;

/**
 * Represents the prototype for the URIError constructor.
 * @returns {Object} 
 * @static
 */
URIError.prototype;

/**
 * @returns {Function} 
 * @static
 */
URIError.constructor;

/**
 * Represents the prototype for the URIError constructor.
 * @returns {Object} 
 * @static
 */
URIError.prototype;

